	body {
		background: url(../img/bg.jpg) no-repeat center center fixed; 
		  -webkit-background-size: cover;
		  -moz-background-size: cover;
		  -o-background-size: cover;
		  background-size: cover;
		  font-family: 'Open Sans Condensed', sans-serif;
		  font-size: 22px;
	}

	#contenido {
		  margin: auto;
		  position: absolute;
		  top: 0; left: 0; bottom: 0; right: 0;
		  padding: 100px;
	}

	#contenido img {
		margin-left: auto;
    	margin-right: auto;
    	margin-bottom: 170px;
	}

	#contenido h1 {
		margin: 0px; padding: 0px; 
		text-align: center;
		font-family: 'Vollkorn', serif;
		font-weight: 400;
		font-size: 48px;
	}

	#contenido h2 {
		margin: 0px; padding: 0px; 
		text-align: center;
		font-family: 'Vollkorn', serif;
		font-weight: 400;
		font-size: 35px;
	}

	#contenido ul {
		margin: 0px; padding: 0px; 
		margin: 10px 0px;
	}

	#contenido ul li{
		text-align: center;
		margin-bottom: 10px;
		list-style: none;
		font-weight: 300;
		font-size: 30px;
	}

	hr {
		width: 600px;
		color: #dcdcdc;
		border: 1px solid #dcdcdc;
	}

	#contenido p {
		font-size: 20px;
		text-align: center;
	}

	a {
		color: #000;
		text-decoration: none;
	}

	a:hover {
		color: #27789d;
		-moz-transition: 0.5s; /* Firefox 4 */
		-webkit-transition: 0.5s; /* Safari and Chrome */
		-o-transition: 0.5s; /* Opera */
	}
		